#footer{
    border: 1px #ccc solid;
    border-top: 1px solid silver;
    padding-bottom: 10px;
    background: #fff;
    text-align: center;
}
#footer .footer_nav{
    display: flex;
    justify-content: center;
    padding-bottom: 15px;
}
#footer .footer_nav li {
    position: relative;
    list-style: none;
}
#footer .footer_nav li a{
    font: 12px/18px Vazir;
    color: #000;
    padding: 0 5px;
}
#footer .footer_nav li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 40%;
    transform: translateY(-50%);
    width: 1px;
    height: 35%;
    background: #000;
}
#footer .footer_nav li:last-child::before {
    display: none;
}
#footer .copyright, .iransamaneh {
    color: gray;
    font: 12px/20px Vazir;
}
.iransamaneh a:hover {
    color: #bb0003;
}
#footer .rss_footer{
    padding: 0 !important;
    width: 16px;
    height: 16px;
    line-height: 16px !important;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #e5742e;
    background: -moz-linear-gradient(-45deg,rgba(229,116,46,1) 0%,rgba(251,169,82,1) 50%,rgba(229,116,46,1) 100%);
    background: -webkit-linear-gradient(-45deg,rgba(229,116,46,1) 0%,rgba(251,169,82,1) 50%,rgba(229,116,46,1) 100%);
    background: linear-gradient(135deg,rgba(229,116,46,1) 0%,rgba(251,169,82,1) 50%,rgba(229,116,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5742e',endColorstr='#e5742e',GradientType=1);
}
#footer .rss_footer i {
    color: #fff;
    font-size: 1.2em;
}
#footer .rss_footer {
    margin: 0 5px;
}
#footer .teleram_link {
    background-color: #36ade1;
    color: #fff !important;
    border-radius: 100%;
    cursor: pointer;
    padding: 1px 4px 0 3px !important;
    margin: 0 5px;
}
#footer .rubika_link svg, #footer #baleh-hover{
    max-width: 16px;
    max-height: 16px;
}
#footer a.instagram_link {
    width: 16px;
    height: 16px;
    line-height: 13px;
    display: block;
    float: right;
    padding: 0 !important;
    overflow: hidden;
    margin: 0 5px;
    text-align: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: rgb(85, 65, 214);
    background: -moz-linear-gradient(-45deg, rgba(85, 65, 214, 1) 0%, rgba(195, 38, 148, 1) 40%, rgba(240, 31, 65, 1) 56%, rgba(251, 192, 76, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(85, 65, 214, 1) 0%, rgba(195, 38, 148, 1) 40%, rgba(240, 31, 65, 1) 56%, rgba(251, 192, 76, 1) 100%);
    background: linear-gradient(135deg, rgba(85, 65, 214, 1) 0%, rgba(195, 38, 148, 1) 40%, rgba(240, 31, 65, 1) 56%, rgba(251, 192, 76, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5541d6', endColorstr='#fbc04c', GradientType=1);
}
#footer a.instagram_link i {
    color: #fff;
}
.fa-instagram::before {
    content: "\f16d";
}

.fa-facebook-f::before, .fa-facebook::before {
    content: "\f09a";
}
.iconFooter{
padding-top: 5px;
}
@media screen and (max-width: 991px){
    #footer .footer_nav{
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 479px){
    #footer .footer_nav{
        padding: 0 5px;
    }

}